Bug 90543 - No README document
No README document
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: man-pages-ja (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Akira TAGOH
Alexandre Petit-Bianco
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-09 11:31 EDT by SEKINE Tatsuo
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version: 20030415-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-14 05:41:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description SEKINE Tatsuo 2003-05-09 11:31:39 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; ja-JP; rv:1.2) Gecko/20030401 for
VineLinux 0vl0.26

Description of problem:
man-pages-ja package don't include important files below:
  README
  translation_list(s)


Version-Release number of selected component (if applicable):
man-pages-ja-0.6-20030115.1

How reproducible:
Always

Steps to Reproduce:
1. See the JM project's official RPM/SRPM
2.
3.
    

Additional info:

Official packages are available from:
  http://www.linux.or.jp/JM/download.html

Note You need to log in before you can comment on or make changes to this bug.